Subject: New version of cfdisk
From: [email-masked] (Kevin Martin)
Date: 22 Jun 1994 19:32:21 GMT
Newsgroups: comp.os.linux.announce

Since I have not received any bug reports for the last six weeks, I
decided to release a BETA version of cfdisk.  Please test this out and
report any bugs to me ([email-masked]).  I would like to release
version 1.0 in a few weeks.  Thanks!

Below is the README:
----------------------------------------------------------------------
Announcing the new curses based fdisk program... cfdisk

cfdisk is a curses based disk drive partitioning program that can
create partitions for a wide variety of operating systems including
Linux, MS-DOS and OS/2.  cfdisk was inspired by the fdisk program, by
A. V. Le Blanc ([email-masked]).  I hope that this program will be
useful to both new and old Linux users, and I hope it will make the
installation process easier.

                           **** WARNING ****
If you write a bad partition table to disk, it may destroy data and
partitions.

You can FTP cfdisk from ftp.cs.unc.edu in the /pub/martin/linux
directory.

I would also like comments (good and bad) on the user interface, logic
and ease of use.  If you have any suggestions for improvements, I
would be happy to hear them.

My e-mail address is [email-masked].

-------------------------------------------------------------------

    Copyright (C) 1994 Kevin E. Martin ([email-masked])

cfdisk is free software; you can redistribute it and/or modify it
under the terms of the GNU General Public License as published by the
Free Software Foundation; either version 2 of the License, or (at your
option) any later version.

cfdisk is distributed in the hope that it will be useful, but WITHOUT
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
for more details.

You should have received a copy of the GNU General Public License
along with cfdisk; if not, write to the Free Software Foundation,
Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

___
Kevin E. Martin               University of North Carolina at Chapel Hill
[email-masked]                          Department of Computer Science

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.